.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-58d6839b-2a47-7fc4-aebd-5c0f1fe2a998 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58d6839b-2a47-7fc4-aebd-5c0f1fe2a998) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72393a59-323b-5ddd-0e24-b4a112600e20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72393a59-323b-5ddd-0e24-b4a112600e20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46549639-6893-fb12-f10b-5b937ea2cafb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46549639-6893-fb12-f10b-5b937ea2cafb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a834d4ab-bc7c-fbc3-6896-0b85acc566e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a834d4ab-bc7c-fbc3-6896-0b85acc566e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cb57fa1-a8c3-1966-0766-08afd74b47ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cb57fa1-a8c3-1966-0766-08afd74b47ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6092d263-26bd-f4e8-b442-77670a378eae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6092d263-26bd-f4e8-b442-77670a378eae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b5712e8-64d3-4a75-cc3e-732386ec37cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b5712e8-64d3-4a75-cc3e-732386ec37cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a96921f-90e5-2c55-cc5c-8cd202ba2f5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a96921f-90e5-2c55-cc5c-8cd202ba2f5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6806432a-9de7-69b3-b8ea-53b56c614807 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6806432a-9de7-69b3-b8ea-53b56c614807) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-edd3d2b7-880c-6436-bd64-7bdd7cecc428 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-edd3d2b7-880c-6436-bd64-7bdd7cecc428) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d2c8c62-3fe1-dbaf-aaa7-27ff0ffafc37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d2c8c62-3fe1-dbaf-aaa7-27ff0ffafc37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3fb37079-f92c-39f4-6b90-340b5d5bb0f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fb37079-f92c-39f4-6b90-340b5d5bb0f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4648203a-9825-7cfb-5b78-59e856e20e16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4648203a-9825-7cfb-5b78-59e856e20e16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c117a345-40ed-4198-c87b-b168049d7095 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c117a345-40ed-4198-c87b-b168049d7095) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a0811a8-2530-d33e-4d12-1e4695f9e0e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a0811a8-2530-d33e-4d12-1e4695f9e0e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe86c10b-9b44-dafb-34f2-ee2600e79216 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe86c10b-9b44-dafb-34f2-ee2600e79216) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
